#Wed, 19 Mar 2025 18:48:46 +0100

com.is2t.java.io.FileSystem=com.is2t.java.io.UnixLikeFileSystem

root.dir=/
user.dir=/usr
java.io.tmpdir=/tmp
file.separator=/
path.separator=\:
case.sensitivity=caseInsensitive
